configure: error: GNOME panel applet library not found

Dieses Thema im Forum "Gnome" wurde erstellt von proggi, 08.05.2005.

  1. proggi

    proggi Noob aus Beruf

    Dabei seit:
    20.05.2003
    Beiträge:
    273
    Zustimmungen:
    0
    Ort:
    Deutschland (Sachsen)
    Hi,

    habe mal wieder ein Problem. Und zwar kommt beim compilieren von Gnome-Panel-Applets diese Fehlermeldung:

    configure: error: GNOME panel applet library not found

    Bei Google konnte ich nichts hilfreiches finden. Nur Redhat-rpm's zu libpanel-applet
    Mein System: Slackware 10.1, Kernel 2.4.29, Gnome 2.6

    Gruß,
    proggi
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. dramen

    dramen Routinier

    Dabei seit:
    13.01.2005
    Beiträge:
    356
    Zustimmungen:
    0
    Ort:
    Wien
    auf www.tuxfinder.com habe ich libpanelappletmm-2.6.0 gefunden. schaut mir in etwa danach aus.
     
  4. jonah

    jonah Benutzter Registrierer

    Dabei seit:
    18.11.2004
    Beiträge:
    339
    Zustimmungen:
    0
    Ort:
    Bielefeld
    Tag !

    Mach es dir doch einfacher : http://www.dropline.net/gnome/

    Das funktioniert wunderbar und zaubert dir ein Gnome 2.10.1 auf die Kiste :)

    cu
     
  5. proggi

    proggi Noob aus Beruf

    Dabei seit:
    20.05.2003
    Beiträge:
    273
    Zustimmungen:
    0
    Ort:
    Deutschland (Sachsen)
    Hi jonah,

    erstmal danke für deine Antwort. Von Dropline hab ich schon gehört, aber scheue den Download. Erstmal, weil ich nur einen Volumentarif habe und 2. kann ich mit den Files nichts anfangen. Mit Torrent komm ich nicht durch den Proxy im Netzwerk und auch bei solchen Internetinstalls ist das immer so eine Sache. Habe mir erstmal rund 100 MByte Gnomelibs etc. vom Gnome-FTP geladen und compiliere momentan alles selber (auch wenn ich bezweifle, dass es danach noch funktioniert). Aber ich werde mir sicher irgendwann mal von jemand das ISO runterladen und brennen lassen. Wovor ich auch bissl Angst hab: Bei Dropline könnte man System insdtabil werden. Jedenfalls sehe ich öfters große Ablehnung gegenüber Dropline.

    @dramen: Hey. Big thx. Das schau ich mir doch gleich mal an (oder nahc ner Reinstall von Gnome 2.6, wenns 2.10 nicht laüft :) ).

    Gruß,
    proggi
     
  6. dramen

    dramen Routinier

    Dabei seit:
    13.01.2005
    Beiträge:
    356
    Zustimmungen:
    0
    Ort:
    Wien
    hast du schon mal probiert mit slapt-get oder swaret upzudaten?

    also bei mir funktioniert's auch folgendermaßen: slapt-get --install gnome-panel

    .... oder halt das was du installieren willst!
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. proggi

    proggi Noob aus Beruf

    Dabei seit:
    20.05.2003
    Beiträge:
    273
    Zustimmungen:
    0
    Ort:
    Deutschland (Sachsen)
    Nein hab ich noch nicht, aber Danke für den Tipp. Mein Prob ist nur, dass ich Proxydaten für solche Sachen angeben können muss. Dazu gehören auch Nutzername und Passwort. Achso und Port muss ich natürlich auch angeben können. :) Oder ich müsste wissen, welchen Port und welche IP genutzt werden, dann könnt ich auch meinem Vater sagen, er soll das im Proxy freischalten (ich hab kein Zugirff drauf).
     
  9. proggi

    proggi Noob aus Beruf

    Dabei seit:
    20.05.2003
    Beiträge:
    273
    Zustimmungen:
    0
    Ort:
    Deutschland (Sachsen)
    Yeah. Thx an alle die mir hier geholfen haben. Ich hab zwar kein Dropline geladen, aber dafür die Gnome 2.10 Sourcen und alles compiliert. Funktioniert super (noch?).
     
Thema:

configure: error: GNOME panel applet library not found

Die Seite wird geladen...

configure: error: GNOME panel applet library not found - Ähnliche Themen

  1. Syntax error im configure skript

    Syntax error im configure skript: Hallo zusammen, ich versuche gerade einen n euen Chipsatztreiber zu erstellen um den LVDS Conector auch meinem VIA EPIA NANO Board voll...
  2. ./configure Error: Xorg-devel packet?

    ./configure Error: Xorg-devel packet?: Hallo, wenn ich ein neues Design in KDE installieren will, kommt ./configure nur bis checking for X... configure: error: Can't find X...
  3. configure: error: C compiler cannot create executables

    configure: error: C compiler cannot create executables: hallo, ich bin grade dabei mir einen kleinen webserver aufzusetzten, aber es scheitert schon bei der apache installation! ich benutze debian...
  4. configure error

    configure error: Hallo, ich möchte den legousb treiber von sourceforge installieren Wenn ich ./configure eingebe, kommt heraus: loading cache...
  5. configure error --with-pam

    configure error --with-pam: Hallo ich habe ein problem, ich habe eine installierte debian vm, auf der habe ich heimdal-0.8-rc1 openldap-2.3.9 und samba-3.0.23c mit...